extend("skarlet:harley_quinn");
loadTextures({
    "layer1": "skarlet:harley_quinn/harley_quinn_red_layer1",
    "layer2": "skarlet:harley_quinn/harley_quinn_layer2",
	"roller_skates": "skarlet:harley_quinn/roller_skates",
	"hair": "skarlet:harley_quinn/hair_red"
});